/*
 * Copyright (C) 2021-2024 Bundesministerium des Innern und für Heimat, Referat DG II 6, Maßnahmen Enterprise Resource Management und Elektronische Verwaltungsarbeit
 *
 * SPDX-License-Identifier: MPL-2.0
 */

.wirkbereich {
  fieldset {
    margin-top: 70px;
  }
  .wirkbereich-subtitle {
    font-weight: normal;
  }
  .ant-checkbox-wrapper {
    font-size: 1.8rem;
    line-height: 26px;
    padding: 5px 0;
    display: flex;
    margin-left: 0 !important;
  }
}
